2 comments

Looks like, you are right. Probably it was removed by mistake. So you need to update your IDEA to any other IDEA 11 version or to IDEA 12 version. Sorry for inconveniences.

Best regards,
Alexander Podkhalyuzin.

0

Thanks Alexander. I upgraded to 11.1 and now i have a compatible scala plugin

0

Please sign in to leave a comment.